/*
 * $Id: PropertyAccessException.java 220 2007-07-16 10:32:15Z sugimotokenichi $
 * Copyright (C) 2006 SUGIMOTO Ken-ichi
 * 作成日: 2006/03/04
 */
package feat2;

/**
 * Beanのプロパティにアクセスできなかったときの例外。
 * @author SUGIMOTO Ken-ichi
 */
public class PropertyAccessException extends FeatException {

    private static final long serialVersionUID = "$Id".hashCode();

    public PropertyAccessException(String messageId, Throwable cause) {
        super(messageId, cause);
    }

    public PropertyAccessException(String messageId) {
        super(messageId);
    }

    public PropertyAccessException(Throwable cause) {
        super(cause);
    }

}
